
GRUPO 5 A 2023 - Feature #2692

Feature # 3078 (Resolved): Fase I

Feature # 2684 (Resolved): Creación de logo

Dibujo de boceto del logo

09/06/2023 12:18 AM - Diego Ferrada

Status: Resolved Start date: 08/25/2023

Priority: Normal Due date: 08/26/2023

Assignee: Diego Ferrada % Done: 100%

Category:  Estimated time: 2.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/06/2023 12:19 AM - Diego Ferrada

- Status changed from New to Resolved

#2 - 09/18/2023 06:35 PM - Diego Ferrada

- Subject changed from Dibujo del boceto to Dibujo de boceto del logo

#3 - 11/29/2023 09:10 AM - Javier Huanca

- Estimated time set to 2.00
